<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "keyCode";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/k-e-y-C-o-d-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>